package model

import "time"

type SysCaseRecord struct {
	RecordId   string    `xorm:"not null pk VARCHAR(64)"`
	CaseId     string    `xorm:"not null VARCHAR(64)"`
	Month      string    `xorm:"VARCHAR(20)"`
	Num        int       `xorm:"INT(11)"`
	IsOver     int       `xorm:"SMALLINT(6)"`
	Status     int       `xorm:"SMALLINT(6)"`
	CreateDate time.Time `xorm:"DATETIME"`
}
